{
  "idConnectionErrorTitle": "Connection Error",
  "idConnectionErrorBody": "A connection to the internet could not be established.\nPlease connect to the internet and restart the application.",
  "idOperatingSystemErrorTitle": "Operating System Error",
  "idOperatingSystemErrorBody": "This version of your operating system is not supported by the application.\nPlease ensure that your operating system is fully up-to-date.",
  "idHostAlreadyOpen": "Outlook can\u0027t start.\nPlease close Outlook if it\u0027s already running and try again.",
  "idFailedToInstallEdgeTitle": "Error installing Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "There was a problem updating WebView2 and Outlook cannot run. Please contact your Administrator.",
  "idPromptLaunchApp": "{0} location might be unsafe, do you want to continue?",
  "idPromptLaunchAppTitle": "Outlook Security Notice",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook needs to update a dependency",
  "idPromptToInstallEdgeBody": "Microsoft Outlook requires the latest version of WebView2 and can install it for you. Please select \u0027Allow\u0027 when prompted to give Administrator permission to update the dependency. If you need help, contact your Administrator"
}